<meta charset="UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<title>TheGuill84 | Pannel de modération</title>
<!-- <link rel="shortcut icon" href="../favicon.ico"> -->
<link rel="stylesheet" type="text/css" href="css/normalize.css" />
<link rel="stylesheet" type="text/css" href="css/demo.css" />
<link rel="stylesheet" type="text/css" href="css/component.css" />
<link rel="stylesheet" type="text/css" href="css/accueil-carroussel.css" />
<script src="js/modernizr.custom.js"></script>
<script src="js/accueil-carroussel.js"></script>
<script scr="js/jquery.js"></script>
<script src='https://www.google.com/recaptcha/api.js'></script>
<?php
if (!isset($_SESSION['pseudo']) && isset($_SESSION['login'])) {
	header("Location: logout");
	exit();
}
?>